# GET: /get\_liquidator:account

#### LiquidatorRequest

The liquidator request to API can retrieve repay and seize asset information about the certain account.

| string | `account` | Address to retrieve. `required` |
| ------ | --------- | ------------------------------- |

**LiquidatorResponse**

| Type           | Key      | Description                                      |
| -------------- | -------- | ------------------------------------------------ |
| bool           | `status` | If set false, indicates an error returning data. |
| liquidatorData | `data`   | Account's asset data.                            |

**LiquidatorData**

| Type  | Key           | Description          |
| ----- | ------------- | -------------------- |
| array | `repayAssets` | Array of repayAssets |
| array | `seizeAssets` | Array of seizeAssets |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.strike.org/api/liquidationservice/get-liquidator.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
